This is an automated email from the git hooks/post-receive script.

dmn pushed a commit to branch master
in repository libcgi-application-plugin-validaterm-perl.

commit ef1ac41f73f2f35fd2c3ea57ce61d07820b34642
Author: Damyan Ivanov <d...@debian.org>
Date:   Wed Jun 10 12:11:38 2015 +0000

    Reformat debian/control with cme
    
    Gbp-Dch: ignore
---
 debian/control | 31 +++++++++++++++++++------------
 1 file changed, 19 insertions(+), 12 deletions(-)

diff --git a/debian/control b/debian/control
index 2baa870..d76e942 100644
--- a/debian/control
+++ b/debian/control
@@ -1,27 +1,34 @@
 Source: libcgi-application-plugin-validaterm-perl
+Maintainer: Debian Perl Group <pkg-perl-maintain...@lists.alioth.debian.org>
+Uploaders: Jaldhar H. Vyas <jald...@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, libcgi-application-perl, libhtml-fillinform-perl,
- libdata-formvalidator-perl, libhtml-template-perl,
- libcgi-application-plugin-forward-perl, libtest-pod-perl
-Maintainer: Debian Perl Group <pkg-perl-maintain...@lists.alioth.debian.org>
-Uploaders: Jaldhar H. Vyas <jald...@debian.org>
+Build-Depends-Indep: perl,
+                     libcgi-application-perl,
+                     libhtml-fillinform-perl,
+                     libdata-formvalidator-perl,
+                     libhtml-template-perl,
+                     libcgi-application-plugin-forward-perl,
+                     libtest-pod-perl
 Standards-Version: 3.9.3
-Homepage: https://metacpan.org/release/CGI-Application-Plugin-ValidateRM
-Vcs-Git: 
git://anonscm.debian.org/pkg-perl/packages/libcgi-application-plugin-validaterm-perl.git
 Vcs-Browser: 
https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-application-plugin-validaterm-perl.git
+Vcs-Git: 
git://anonscm.debian.org/pkg-perl/packages/libcgi-application-plugin-validaterm-perl.git
+Homepage: https://metacpan.org/release/CGI-Application-Plugin-ValidateRM
 
 Package: libcgi-application-plugin-validaterm-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libcgi-application-perl,
- libhtml-fillinform-perl, libdata-formvalidator-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libcgi-application-perl,
+         libhtml-fillinform-perl,
+         libdata-formvalidator-perl
 Suggests: libhtml-template-perl,
- libcgi-application-plugin-forward-perl
+          libcgi-application-plugin-forward-perl
 Breaks: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
- libcgi-application-plugins-perl (<< 0.11)
+        libcgi-application-plugins-perl (<< 0.11)
 Replaces: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
- libcgi-application-plugins-perl (<< 0.11)
+          libcgi-application-plugins-perl (<< 0.11)
 Description: plugin for validating form data using Data::FormValidator
  CGI::Application::Plugin::ValidateRM helps to validate web forms when using
  the CGI::Application framework. The check_rm method takes a run mode and a

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-perl/packages/libcgi-application-plugin-validaterm-perl.git

_______________________________________________
Pkg-perl-cvs-commits mailing list
Pkg-perl-cvs-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-perl-cvs-commits

Reply via email to